@charset "uft-8";

/** 버튼모음 **/
.white_btn{ font-size: 16px;}
.btn_indigo{ font-size: 24px;}

@media all and (min-width: 768px){
    .white_btn{ font-size: 17px;}
}
@media all and (min-width: 1680px){
    .white_btn{ font-size:20px;}
}

body{ font-size: 16px;}

/* 메뉴 */
.menu_wrap h4{ font-size:21px;}
.sub_menu>li{ font-size: 15px;}
.nav_ask,.nav_buy{ font-size: 18px;}

.menu_2{font-size:20px;}

@media all and (min-width:768){
    .menu_wrap h4{ font-size:22px;}
    .sub_menu>li{ font-size: 16px;}    
    .menu_2{font-size:21px;}
}
/* pc버전 */
@media all and (min-width:1024px){
    /* 언어선택 */
    .default_language li{ font-size: 15px;}
    .select_language li{ font-size: 13px;}
}
@media all and (min-width:1280px){
    /* pc 헤더 */
    .pc_nav h4{ font-size: 18px;}
    .pc_sub_menu li{ font-size: 14px;}

    /* 메뉴 */
    .menu_wrap h4{ font-size: 24px;}
    .sub_menu>li{ font-size: 18px;}
    .menu_2{font-size:22px;}
}
@media all and (min-width:1440px){
    /* pc 헤더 */
    .pc_nav h4{ font-size: 19px;}
    .pc_sub_menu li{ font-size: 15px;}

    /* 언어선택 */
    .select_language li{ font-size: 15px;}

    /* 메뉴 */
    .menu_wrap h4{ font-size: 28px;}
    .sub_menu>li{ font-size: 19px;}
    .menu_2{ font-size: 26px;}
}
@media all and (min-width:1680px){
    /* pc 헤더 */
    .pc_nav h4{ font-size: 20px;}

    /* 메뉴 */
    .menu_wrap h4{ font-size: 35px;}
    .sub_menu>li{ font-size: 20px;}
    .menu_2{ font-size: 30px;}
}


/* footer */
.footer_num{ font-size: 22px;}
.footer_time{ font-size: 13px;}
.footer_address{ font-size: 13px;}
.copyright{ font-size: 13px;}

@media all and (min-width: 640px){
    .footer_num{ font-size: 24px;}
}
@media all and (min-width: 768px){
    .footer_num{ font-size: 28px;}
    .footer_time{ font-size: 14px;}
    .footer_address{ font-size: 14px;}
    .copyright{ font-size: 14px;}
}
@media all and (min-width: 960px){
    .footer_num{ font-size: 32px;}
    .footer_time{ font-size: 15px;}
    .footer_address{ font-size: 15px;}
    .copyright{ font-size: 15px;}
}
@media all and (min-width: 1024px){
    .footer_num{ font-size: 34px;}
}
@media all and (min-width: 1440px){
    .footer_num{ font-size: 32px;}
    .footer_time{ font-size: 16px;}
    .footer_address{ font-size: 16px;}
    .copyright{ font-size: 16px;}
}
@media all and (min-width: 1680px){
    .footer_num{ font-size: 35px;}
}


/* 팝업페이지 */
.popup_circle_title strong{ font-size: 25px;}

@media all and (min-width: 1024px){
    .popup_circle_title{ font-size: 20px;}
    .popup_circle_title strong{ font-size: 36px;}
}
@media all and (min-width: 1280px){
    .popup_circle_title{ font-size: 20px;}
    .popup_circle_title strong{ font-size: 40px;}
}
@media all and (min-width: 1440px){
    .popup_circle_title{ font-size: 20px;}
    .popup_circle_title strong{ font-size: 42px;}
}
@media all and (min-width: 1680px){
    .popup_circle_title{ font-size: 25px;}
    .popup_circle_title strong{ font-size:45px;}
}

/* 치밀하게 */
.popup_circle_color{ font-size: 20px;}

@media all and (min-width: 1024px){
    .popup_circle_color{ font-size: 20px;}
    .popup_text_inner p{ font-size: 17px;}
}
@media all and (min-width: 1080px){
    .popup_circle_color{ font-size: 23px;}
    .popup_text_inner p{ font-size: 18px;}
}
@media all and (min-width: 1680px){
    .popup_circle_color{ font-size: 30px;}
    .popup_text_inner p{ font-size: 20px;}
}


/* 캐릭터소개 */
.popup_character_name{ font-size: 25px;}
.popup_character_color{ font-size: 18px;}
.popup_introduction strong{ font-size: 20px;}
.popup_introduction.who{ font-size: 18px;}
.popup_introduction.who strong{ font-size: 25px;}

@media all and (min-width: 1024px){
    .popup_introduction.who{ font-size: 20px;}
    .popup_introduction.who strong{ font-size: 30px;}
}
@media all and (min-width: 1680px){
    .popup_character_name{ font-size: 35px;}
    .popup_character_color{ font-size: 23px;}
    .popup_introduction{ font-size: 17px;}
}

/* 원바이트 패키지 */
.popup_text_inner_top{ font-size: 20px;}

@media all and (min-width: 1024px){
    .popup_circle_title>p{ font-size: 20px;}
    .popup_text_inner_top{ font-size: 25px;}
}
@media all and (min-width: 1280px){
    .popup_circle_title>p{ font-size: 20px;}
    .popup_text_inner_top{ font-size: 30px;}
}
@media all and (min-width: 1680px){
    .popup_circle_title>p{ font-size: 25px;}
}


/* 원바이트 월드 여행권 */
/* 패스 평생권 */
.ticket_pack{ font-size: 10px;}
.white_btn.pack{ font-size: 13px;}
.navy_btn{ font-size: 21px;}

@media all and (min-width:960px) and (orientation: landscape){
    .ticket_pack{ font-size: 12px;}
    .white_btn.pack{ font-size: 15px;}
}
@media all and (min-width: 1280px){
    .ticket_pack{ font-size: 10px;}
    .white_btn.pack{ font-size: 13px;}
    .navy_btn{ font-size: 21px;}
}
@media all and (min-width: 1440px){   
    .white_btn.pack{ font-size: 13px;}
}

/* 패스 zone 1 ~ 6 */
.ticket_book_text{ font-size: 14px;}
.white_btn.zone{ font-size: 14px;}

@media all and (min-width:640px) and (orientation: landscape){
    .ticket_book_text{ font-size: 14px;}
}
@media all and (min-width:768px) and (orientation: landscape){
    .white_btn.zone{ font-size: 13px;}
}
@media all and (min-width: 1280px){
    .ticket_book_text{ font-size: 14px;}
    .white_btn.zone{ font-size: 16px;}
}
@media all and (min-width: 1440px){
    .ticket_book_text{ font-size: 15px;}
}

/* 여행권 로그인 팝업 */
.popup_login_title{ font-size: 18px;}



/* index.css */
/* 인트로 모션그래픽 */
.big_caption{ font-size: 30px;}
.small_caption{ font-size: 16px;}

@media all and (min-width:640px){
    .big_caption{ font-size: 45px;}
    .small_caption{ font-size: 20px;}
}
@media all and (min-width:768px){
    .big_caption{ font-size: 60px;}
    .small_caption{ font-size: 25px;}
}
@media all and (min-width:1024px){
    .big_caption{ font-size: 43px;}
    .small_caption{ font-size: 18px;}
}
@media all and (min-width:1280px){
    .big_caption{ font-size: 50px;}
    .small_caption{ font-size: 20px;}
}
@media all and (min-width:1440px){
    .big_caption{ font-size: 60px;}
    .small_caption{ font-size: 25px;}
}
@media all and (min-width:1680px){
    .big_caption{ font-size: 80px;}
    .small_caption{ font-size: 30px;}
}





/* time.css */
/* time_video_section */
.video_text.time strong{ display: block; font-size: 35px;}

.time_video_area{ width: 100%; max-width: 900px; margin: 0 auto;}
.time_video_area .video_wrap{ margin: 25px auto;}

@media all and (min-width:480px) and (orientation: landscape){
    .time_video_section{ height: auto; padding: 80px 0 50px 0;}
}
@media all and (min-width: 640px){
    .video_text.time{ font-size: 20px;}
    .video_text.time strong{ font-size: 40px;}

    .time_video_area .video_wrap{ margin: 35px auto;}   
}
@media all and (min-width: 768px){
    .video_text.time{ font-size: 25px;}
    .video_text.time strong{ font-size: 50px;}
}
@media all and (min-width: 1024px){
    .video_text.time{ font-size: 20px; line-height: 1.3;}
    .video_text.time strong{ display: block;}
}
@media all and (min-width: 1280px){
    .video_text.time{ font-size: 25px;}
    .video_text.time strong{ font-size: 60px;}
}
@media all and (min-width: 1440px){
   .video_text.time strong{ font-size: 69px;}
}
@media all and (min-width: 1680px) and (orientation: landscape){
    .time_video_section{ height: 100%; padding: 50px 0 0 0;}
    .time_video_area .video_wrap{ margin: 40px auto;}
}
@media all and (min-width: 1680px){
    .video_text.time{ font-size: 28px;}
    .video_text.time strong{ font-size: 73px;}
}


/* hidden_section */
.hidden_wrap{ padding: 0 0 50px 0;}

.hidden_box.img{ margin-bottom: 10px; width: 100%;}
.hidden_img{ width: 100%; max-width: 600px;}

.hidden_box.text{ padding: 30px 10px; text-align: center; color: #fff; background-color: #071b3e;}
.hidden_box.text span{ display: block; margin-bottom: 30px; font-size: 22px;}
.hidden_box.text p{ line-height: 1.5;}
.hidden_box.text strong{ display: block; margin-top: 20px; font-size: 20px;}

.hidden_title{ margin-top: 40px; font-size: 23px; text-align: center; color: #333;}
.hidden_title strong{ font-weight: bold;}

@media all and (min-width: 640px){
    .hidden_box.img{ margin-bottom: 25px;}

    .hidden_box.text{ padding: 50px 0; text-align: center;}
    .hidden_box.text span{ font-size: 25px;}
    .hidden_box.text strong{ font-size: 22px;}

    .hidden_title{ margin-top: 50px; font-size: 35px;}
}
@media all and (min-width: 768px){
    .hidden_wrap{ padding: 30px 0 70px 0;}

    .hidden_img{ display: block; margin: 0 auto;}

    .hidden_box.text{ width: 600px; margin: 0 auto; padding: 50px 0;}
    .hidden_box.text span{ font-size: 30px;}
    .hidden_box.text strong{ font-size: 25px;}

    .hidden_title{ font-size: 40px;}
}
@media all and (min-width: 960px){
    .hidden_wrap{ padding: 30px 0 95px 0;}

    .hidden_inner{ display: -webkit-box; display: -ms-flexbox; display: flex;}

    .hidden_box.img{ width: 50%; margin-bottom: 0;}
    .hidden_img{ width: 100%; margin: 0;}

    .hidden_box.text{ width: 50%; margin: 0; padding: 30px 0;}
    .hidden_box.text span{ font-size: 25px;}
    .hidden_box.text strong{ font-size: 20px;}
}
@media all and (min-width: 1024px){
    .hidden_wrap{ padding: 30px 0 100px 0;}

    .hidden_box.text{ padding: 40px 0 40px 40px; text-align: left; line-height: 1.5;}
    .hidden_box.text span{ margin-bottom: 40px;}
    .hidden_box.text p{ font-size: 18px;}
    .hidden_box.text strong{ display: block; margin-top: 0; font-size: 18px;}

    .hidden_title{ margin-top: 70px;}
}
@media all and (min-width: 1280px){
    .hidden_wrap{ padding: 80px 0 100px 0;}

    .hidden_title{ margin-top: 80px; font-size: 45px;}
}
@media all and (min-width: 1440px){
    .hidden_wrap{ padding: 100px 0;}
    
    .hidden_box.text{ padding: 66px 0 66px 90px;}

    .hidden_title{ margin-top: 90px; font-size: 50px;}
}
@media all and (min-width: 1680px){
    .hidden_wrap{ padding: 108px 0 50px 0;}

    .hidden_img{ width: 600px;}

    .hidden_box.text{ padding: 74px 0 74px 90px;}
    .hidden_box.text span{ margin-bottom: 20px; font-size: 25px;}
    .hidden_box.text p{ font-size: 18px;}
    .hidden_box.text strong{ font-size: 20px;}

    .hidden_title{ margin-top: 104px; font-size: 60px;}
}


/* english_section */
.english_section{ background-image: url(../images/english_m_bg.png); background-position: 50% 0%; background-repeat: no-repeat; background-size: cover;}
.english_wrap{ padding: 20px 0 60px 0;}

.english_area{ margin-bottom: 30px;}
.english_area:last-child{ margin-bottom: 0;}

.english_inner{ line-height: 1.5;}
.english_inner.text{ width: 100%; padding: 8.5% 0; text-align: center; color: #fff;}
.english_inner.text .break{ display: block;}

.english_inner.text strong span{ font-weight: 400;}

.english_inner.img.pc{ display: none;}
.english_inner.img.moblie{ display: block;}

.english_inner.img, .english_inner.moblie.img{ width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;}
.english_img{ width: 324px; max-width: 600px;}

@media all and (min-width: 640px){
    .english_wrap{ padding: 30px 0 60px 0;}
    
    .english_area{ margin-bottom: 20px;}

    .english_inner.text{ padding: 7% 0;}
    .english_inner.text .break{ display: inline;}
    .english_inner.text strong{ font-size: 22px;}

    .english_inner.text.three strong span{ font-size: 16px;}

    .english_img{ width: 431px;}
}
@media all and (min-width: 768px){
    .english_wrap{ padding: 40px 0 70px 0;}

    .english_inner{ font-size: 18px;}
    .english_inner.text strong{ font-size: 25px;}
    .english_inner.text.three strong span{ font-size: 18px;}
}
@media all and (min-width: 960px){    
    .english_wrap{ padding: 70px 0;}
    .english_area{ margin-bottom: 0; display: -webkit-box; display: -ms-flexbox; display: flex;}
    
    .english_inner{ font-size: 16px;}
    .english_inner.text{ width: 50%;}
    
    .english_inner.text.three strong span{ font-size: 16px;}

    .english_inner.img.pc{ display: block;}
    .english_inner.img.moblie{ display: none;}

    .english_inner.img{ width: 50%;}
}
@media all and (min-width: 1024px){   
    .english_inner{ font-size: 18px;}

    .english_inner.text.one{ padding: 9% 50px 9% 0; text-align: right;}
    .english_inner.text.two{ padding: 9% 0 9% 50px; text-align: left;}
    .english_inner.text.three{ padding: 10% 50px 10% 0; text-align: right;}
    
    .english_inner.text.three strong span{ font-size: 18px;}
    
    .english_img{ width: 500px;}
}
@media all and (min-width: 1280px){
    .english_section{ background-image: url(../images/english_bg.png); background-position: 50% 0%; background-repeat: no-repeat; background-size: 130%;}
    .english_wrap{ padding: 80px 0;}
    
    .english_inner.text.one{ padding: 13% 40px 5% 0;}
    .english_inner.text.two{ padding: 9.5% 0 9.5% 40px;}
    .english_inner.text.three{ padding: 5% 40px 12% 0;}
}
@media all and (min-width: 1440px){
    .english_wrap{ padding: 90px 0;}
    
    .english_inner.text.one{ padding: 14% 50px 5% 0;}
    .english_inner.text.two{ padding: 9.5% 0 9.5% 50px;}
    .english_inner.text.three{ padding: 5% 50px 14% 0;}

    .english_img{ width: 600px;}
}
@media all and (min-width: 1680px){
    .english_section{ background-position: 50% 0%; background-size: 105%;}
    .english_wrap{ padding: 100px 0;}
}
@media all and (min-width: 1920px){
    .english_section{ background-position: 50% 0%; background-size: 100%;}
}


/* grow_section */
.grow_title_wrap{ margin-bottom: 30px; text-align: center; line-height: 1.2;}
.grow_title_wrap span{ display: inline;}

.grow_title_wrap_last{ margin-top: 10px;}
.grow_title_wrap_last span{ display: inline-block;}
.grow_title_wrap_last strong{ font-size: 25px;}

.grow_section_bg{ position: relative; margin: 0 auto; width: 100%; height: 500px; padding: 0 2%; background-color: #071b3e;}
.grow_text_area{ height: 500px; text-align: center; color: #fff; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center;}
.grow_text_inner{ line-height: 1.5;}
.grow_text_area h3{ margin-bottom: 40px; font-size: 22px;}

.grow_text_two{ text-align: right; line-height: 1.4;}
.grow_text_two span{ display: inline-block;}
.grow_text_two strong{ display: inline-block; margin-top: 0; font-size: 20px;text-align: right;}

.grow_text_three{ text-align: right; margin-top: 40px; font-size: 18px; line-height: 1.4;}
.grow_text_three span{ display: block;}

@media all and (min-width: 640px){
    .grow_wrap{ padding: 0;}
    .grow_title_wrap{ margin-bottom: 50px;}
    .grow_title_wrap span{ display: inline-block;}

    .grow_title_wrap_last span{ display: block;}
    .grow_title_wrap_last strong{ font-size: 30px;}
    
    .grow_section_bg{ padding: 0; background-image: url(../images/grow_bg.png); background-position: 65% 50%; background-repeat: no-repeat; background-size: 80%; background-color: transparent;}

    .grow_text_area h3{ font-size: 25px;}
    
    .grow_text_two{ text-align: center;}
    .grow_text_two strong{ text-align: center;}
    
    .grow_text_three{ text-align: center;}
}
@media all and (min-width: 768px){
    .grow_wrap{ padding: 30px 0 0 0;}
    .grow_title_wrap{ margin-bottom: 80px; font-size: 23px;}
    .grow_title_wrap span{ display: block;}
    .grow_title_wrap_last strong{ font-size: 23px;}

    .grow_title_wrap_last{ margin-top: 0;}
    .grow_title_wrap_last span{ display: inline;}
    
    .grow_section_bg{ height: 610px; background-position: 65% 50%; background-size: 82%;}
    
    .grow_text_area{ height: 610px;}
    .grow_text_area h3{ margin-bottom: 60px; font-size: 30px;}
    
    .grow_text_two{ font-size: 18px;}
    .grow_text_two strong{ font-size: 25px;}

    .grow_text_three{ margin-top: 60px; font-size: 25px;}
}
@media all and (min-width: 960px){
    .grow_title_wrap{ margin-bottom: 100px; font-size: 30px;}
    .grow_title_wrap_last strong{ font-size: 30px;}

    .grow_title_wrap_last span{ display: inline-block;}
     
    .grow_section_bg{ background-position: 53% 50%; background-size: 66%;}
}
@media all and (min-width: 1024px){   
    .grow_section_bg{ background-position: 53% 50%; background-size: 61%;}

    .grow_text_area h3{ margin-bottom: 70px;}
    
    .grow_text_three{ margin-top: 70px; font-size: 28px;}
}
@media all and (min-width: 1280px){
    .grow_wrap{ padding: 0;}

    .grow_title_wrap{ margin-bottom: 122px;}

    .grow_section_bg{ background-position: 53% 50%; background-size: 49%;}
}
@media all and (min-width: 1440px){   
    .grow_section_bg{ background-position: 52% 50%; background-size: 44%;}
}
@media all and (min-width: 1680px){   
    .grow_section_bg{ background-position: 51% center; background-size: contain;}

    .grow_text_area h3{ margin-bottom: 74px; font-size: 35px;}
    
    .grow_text_three{ margin-top: 78px; font-size: 30px;}
}

/* life_section */
.life_title{ margin-bottom: 80px; font-size: 30px; line-height: 1.3; text-align: center; color: #333;}
.life_title strong{ display: block;}

.life_wrap{ position: relative;}
.life_img_wrap{ position: absolute; left: 0; right: 0; top: 150px;}
.life_img{ width: 100%; max-width: 550px;}

.life_text_wrap{ padding: 100% 5% 30px; text-align: center; line-height: 1.5; color: #fff; background-color: #071b3e;}
.life_text_wrap span{ display: block;}

@media all and (min-width: 640px){
    .life_title{ margin-bottom: 130px; font-size: 35px; line-height: 1; text-align: center; color: #333;}
    .life_title strong{ display: inline-block;}

    .life_wrap{ position: relative;}
    .life_img_wrap{ position: absolute; left: 0; right: 0; top: 100px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;}
    .life_img{ width: 50%; max-width: 550px;}

    .life_text_wrap{ padding: 150px 0 50px 0;}
    .life_text_wrap span{ display: inline-block;}
}
@media all and (min-width: 768px){
    .life_title{ margin-bottom: 150px; font-size: 40px;}
}
@media all and (min-width: 960px){
    .life_img{ width: 400px;}

    .life_text_wrap{ padding: 200px 0 60px 0; font-size: 17px;}
}
@media all and (min-width: 1024px){
    .life_img_wrap{ top: 120px;}
    .life_img{ width: 450px;}

    .life_text_wrap{ padding: 230px 0 80px 0;}
}
@media all and (min-width: 1280px){
    .life_title{ margin-bottom: 200px; font-size: 45px;}

    .life_img_wrap{  justify-content: space-between;}

    .life_text_wrap{ padding: 200px 0 100px 0; font-size: 18px;}
}
@media all and (min-width: 1440px){
    .life_title{ margin-bottom: 220px; font-size: 50px;}

    .life_wrap{ position: relative;}
    .life_img_wrap{ top: 140px;}
    .life_img{ width: 550px;}

    .life_text_wrap{ padding: 240px 0 110px 0;}
}
@media all and (min-width: 1680px){
    .life_title{ margin-bottom: 234px; font-size: 60px;}

    .life_text_wrap{ padding: 247px 0 110px 0;}
}

/* song_section */
.song_wrap{ padding: 20px 0 60px 0;}

.song_inner{ line-height: 1.5;}
.song_inner.text{ width: 100%; padding: 5% 0; text-align: center; color: #333;}
.song_inner.text .break{ display: block;}

.song_inner.text strong span{ font-weight: 400;}

.song_inner.img{ width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;}
.song_img{ width: 324px; max-width: 600px; }

.song_text{ line-height: 1.4; color: #333; text-align: center;}
.song_text.one{ margin: 50px 0; font-size: 25px;}
.song_text.one .break{ display: inline-block;}

.song_text.two{ margin-top: 50px; font-size: 20px;}
.song_text span{ display: block;}

@media all and (min-width: 640px){
    .song_wrap{ padding: 30px 0 60px 0;}

    .song_img{ width: 431px;}
    
    .song_inner.text .break{ display: inline;}
}
@media all and (min-width: 768px){
    .song_wrap{ padding: 40px 0 70px 0;}

    .song_inner{ font-size: 18px;}

    .song_text.one{ margin: 70px 0; font-size: 28px;}
    .song_text.two{ margin-top: 70px; font-size: 22px;}
    .song_text span{ display: inline;}
}
@media all and (min-width: 960px){    
    .song_wrap{ padding: 70px 0;}
    .song_area{ margin-bottom: 0; display: -webkit-box; display: -ms-flexbox; display: flex; position: relative;}

    .song_inner.img{ width: 50%;}
    .song_bg{ position: absolute; background-image: url(../images/song_bg.png); background-position: center; background-repeat: no-repeat; background-size: contain;}
    .song_bg.one{ left: 47%; top: -10%; width: 50px; height: 50px;}
    .song_bg.two{ left: 48.5%; bottom: 0; width: 30px; height: 30px;}
    
    .song_inner.text{ width: 50%;}
    .song_inner.text.one{ padding: 7% 0;}
    .song_inner.text.two{ padding-top: 8.5%;}

    .song_text.one{ margin: 100px 0;}
    .song_text.two{ margin-top: 100px;}
}
@media all and (min-width: 1024px){   
    .song_inner{ font-size: 18px;}

    .song_inner.img{ width: 50%;}

    .song_inner.text.one{ padding: 5% 0 ; text-align: center;}
    .song_inner.text.two{ padding: 6.5% 0; text-align: center;}
    
    .song_bg.one{ left: 44%; top: -10%; width: 50px; height: 50px;}
    .song_bg.two{ left: 52%; bottom: 0; width: 30px; height: 30px;}

    .song_inner.text.three strong span{ font-size: 18px;}
    
    .song_img{ width: 400px;}
}
@media all and (min-width:1280px){
    .song_wrap{ padding: 70px 0 100px 0;}
    .song_inner{ font-size: 18px;}

    .song_inner.text.one{ padding: 9% 0 9% 50px; text-align: left;}
    .song_inner.text.two{ padding: 10% 50px 10% 0; text-align: right;}
    
    .song_bg.one{ left: 46%; top: -18%; width: 80px; height: 80px;}
    .song_bg.two{ left: 46.5%; bottom: 0; width: 50px; height: 50px;}

    .song_text{ line-height: 1.4;}
    .song_text.one{ margin: 120px 0; font-size: 30px;}
    .song_text.one .break{ display: inline-block;}
    
    .song_text.two{ margin-top: 100px; font-size: 25px;}

    .song_img{ width: 500px;}
}
@media all and (min-width:1440px){   
    .song_bg.one{ left: 47%; top: -15%;}
    .song_bg.two{ left: 48%;}

    .song_text.one{ margin: 120px 0; font-size: 40px;}
    .song_text.two{ margin-top: 130px; font-size: 30px;}

    .song_img{ width: 600px;}
}
@media all and (min-width:1680px){
    .song_text.one{ margin: 140px 0;}
    .song_text.two{ margin-top: 150px;}
}

/* viewmore_section */
.viewmore_section{ background-image: url(../images/viewmore_bg.png); background-position: 50% 0; background-repeat: no-repeat; background-size: cover;}
.viemore_wrap{ padding: 0 0 100px 0;}

.viewmore_title{ text-align: center; color: #fff; line-height: 1.5;}
.viewmore_title p{ font-size: 30px;}

.viemore_text{ display: block; margin: 40px 0 60px 0; font-size: 15px;}
.viemore_text .break{ display: block;}

.viewmore_area.top{ display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;}
.viewmore_area.bottom{  display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -ms-flex-wrap: wrap; -webkit-flex-wrap: wrap; flex-wrap: wrap;}

.viewmore_img{ width: 200px; height: 200px; font-size: 25px; color: #fff; border-radius: 50%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center;}

.viewmore_img.meticulous{ background-color: #6280b4; margin-bottom: 30px;}
.viewmore_img.persistent{ background-color: #12336c; margin-bottom: 30px;}
.viewmore_img.vast{ background-color: #365489;}

.viemore_inner{ text-align: center;}

.btn_wrap{ margin-top: 20px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center;}
.btn_more{ display: block; width: 100px; height: 34px; line-height: 34px; font-family: 'Montserrat', sans-serif; font-size: 14px; text-align: center; color: #fff; border: 1px solid #fff; border-radius: 5px; transition: all 0.2s; cursor: pointer;}

.btn_more:hover{ font-weight: 600; color: #000; background: #fff;}
.btn_more.active{ font-weight: 600; color: #000; background: #fff;}

@media all and (min-width: 540px){
    .viewmore_img.persistent{ margin-bottom: 0; margin-right: 40px;}
}
@media all and (min-width:640px){
    .viewmore_title p{ font-size: 35px;}

    .viemore_text{ margin: 30px 0 60px 0;}
    .viemore_text .break{ display: inline;}
    .viemore_text .break2{ display: block;}

    .viewmore_area.bottom{ display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;}

    .viewmore_img{ width: 230px; height: 230px; font-size: 28px;}

    .viewmore_img.meticulous{ margin-bottom: 0;}
    .viewmore_img.persistent{ margin-right: 53px;}

    .btn_wrap{ margin-top: 28px;}
    .btn_more{ width: 110px; height: 36px; line-height: 36px; font-size: 15px;}
}
@media all and (min-width:768px){
    .viemore_text{ margin: 35px 0 80px 0;}
}
@media all and (min-width:960px){
    .viewmore_title p{ font-size: 40px;}

    .viemore_text span{ display: block;}

    .viewmore_img{ width: 250px; height: 250px; font-size: 30px;}

    .viewmore_img.persistent{ margin-right: 73px;}
}
@media all and (min-width:1080px){
    .viemore_wrap{ padding: 0px 0 150px 0;}

    .viemore_text{ margin: 35px 0 100px 0; font-size: 18px;}
}
@media all and (min-width:1280px){
    .viewmore_title p{ font-size: 45px;}

    .viewmore_img{ width: 300px; height: 300px; font-size: 35px;}

    .viewmore_img.persistent{ margin-right: 83px;}

    .btn_more{ width: 130px; height: 38px; line-height: 38px; font-size: 16px;}
}
@media all and (min-width:1440px){
    .viemore_wrap{ padding: 30px 0 200px 0;}

    .viemore_text{ margin: 40px 0 130px 0;}
}
@media all and (min-width:1680px){
    .viemore_wrap{ padding: 30px 0 260px 0;}

    .viewmore_title p{ font-size: 50px;}

    .viewmore_img{ width: 326px; height: 326px; font-size: 40px;}
}
@media all and (min-width:1920px){
    .viewmore_section{ background-image: url(../images/viewmore_bg.png); background-position: 0 0; background-repeat: no-repeat; background-size: cover;}
    .viemore_wrap{ padding: 125px 0 260px 0;}
}
















/* persona.css */
/* persona_video_section */
.video_text.persona strong{ font-size: 25px;}

@media all and (min-width: 768px){
    .video_text.persona{ font-size: 20px;}
    .video_text.persona strong{ font-size: 30px;}
}
@media all and (min-width: 960px){  
    .video_text.persona{ font-size: 25px;}
    .video_text.persona strong{ font-size: 35px;}
}
@media all and (min-width: 1024px){
    .video_text.persona strong{ font-size: 45px;}
}
@media all and (min-width: 1280px){
    .video_text.persona{ font-size: 28px;}
    .video_text.persona strong{ font-size: 60px;}
}
@media all and (min-width: 1440px){
   .video_text.persona{ font-size: 30px;}
   .video_text.persona strong{ font-size: 69px;}
}
@media all and (min-width: 1680px){
    .video_text.persona{ font-size: 36px;}
    .video_text.persona strong{ font-size: 73px;}
}